@charset "utf-8";

#main #main_a #main_body div.detail_table_center {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#main #main_a #main_body div.detail_writing {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#main #main_a #main_body div.detail_map {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#main #main_a #main_body div.detail_free {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#main #main_a #main_body div.detail_image_normal {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#main #main_a #main_body div.detail_image_left {
	text-align: left;
	margin: 14px 2px 14px 2px;
	padding: 0px;
}

#main #main_a #main_body div.detail_image_center {
	text-align: center;
	margin: 14px 2px 14px 2px;
	padding: 0px;
}

#main #main_a #main_body div.detail_image_right {
	text-align: right;
	margin: 14px 2px 14px 2px;
	padding: 0px;
}

#main #main_a #main_body div.detail_h2 {
	clear: both;
	width: 100%;
}

#main #main_a #main_body div.detail_h3 {
	clear: both;
	width: 100%;
}

#main #main_a #main_body div[class*="detail"] img {
	max-width: 100%;
	height: auto !important;
}

hr.hr_1 {
	clear: both;
	height: 1px;
	border-top: 2px dotted #999999;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 0px 0px 0px 0px;
}

hr.hr_2 {
	clear: both;
	height: 1px;
	border-top: 1px solid #333333;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

hr.hr_3 {
	clear: both;
	height: 1px;
	border-top: 1px solid #ff0000;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

/* section_fotter */
#section_footer {
	clear: both;
	font-size: 100%;
	margin: 20px 0;
	padding: 0;
	background: #fff;
}
#section_footer:empty {
	display: none;
}

#section_footer_title h2 {
	margin: 0;
	padding: 1rem 20px;
	padding-left: 60px;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	background: url(/img/common/h2_sec_contact_bg.png) no-repeat left top #E3F0FA
}
#section_footer_name {
	padding: 10px 20px 0;
}
#section_footer_info {
	padding: 0 20px 10px;
}
#section_footer_info .section_footer_address{
	display: block;
}
#section_footer_info .section_footer_grpname:before{
	content: '（';
}
#section_footer_info .section_footer_grpname:after{
	content: '）';
}

#section_footer_info p.list_email {
	margin: 10px 0;
	display: block;
}
#section_footer_info p.list_email a{
	display: inline-block;
	margin: 0;
	padding: 16px 20px;
	background: #666;
	color: #fff;
	font-size: 1.5rem;
	letter-spacing: 0.1em;
	font-weight: bold;
	border-radius: 5px;
}

#map_canvas_detail {
	width: 100%;
	height: 420px;
}

/* 評価エリア */
#hyouka_area_box {
	margin: 20px 0;
	background: #fff;
}
#hyouka_area_box .hyouka_box {font-size: 1.5rem;line-height: 1.2em;}
#hyouka_area_box .hyouka_box > p{
	padding: 0 20px;
}
#hyouka_area_box .hyouka_box h2.h2_hyouka {
	background: #E5E5E5;
	margin: 0;
	padding: 20px;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 0.1em;
}
#hyouka_area_box .hyouka_box > fieldset {
	display: table;
	border: none;
	margin: 1rem 0;
	padding: 0px 20px;
	width: 100%;
	box-sizing: border-box;
}
#hyouka_area_box .hyouka_box > fieldset > div{
	display: table-cell;
	vertical-align: middle;
}
#hyouka_area_box .hyouka_box > fieldset legend {
	display: block;
	margin: 0;
	padding: 0;
	padding-right: 1em;
	width: 100%;
	height: auto;
}
.hyouka_area_ans span{
	position: relative;
	padding-left: 20px;
}
.hyouka_area_ans input {
	display: block;
	width: 14px;
	height: 14px;
	position: absolute;
	left: 1px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	margin: 0;
	padding: 0;
	clip: rect(0,0,0,0);
}

.hyouka_area_ans label {
	line-height: 1em;
}
.hyouka_area_ans label:before {
	content: '';
	display: block;
	width: 17px;
	height: 17px;
	background: #7f7f7f;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	border: 3px solid #cecece;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.hyouka_area_ans input + label:after {
	content: '';
	display: block;
	width: 9px;
	height: 9px;
	background: transparent;;
	border-radius: 50%;
	position: absolute;
	left: 4px;
	top: 50%;
	-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
	-webkit-box-shadow: inset 0 0 0 2px #7f7f7f;
	        box-shadow: inset 0 0 0 2px #7f7f7f;
	-webkit-transition: background 0.25s ease;
	transition: background 0.25s ease;
}

.hyouka_area_ans input:checked + label:after {
	content: '';
	background: #fff;
}
.hyouka_area_ans input:focus + label:before{
	outline: 1px solid #000;
}
#hyouka_area_box .hyouka_box > fieldset.hyouka_area_text_box,
#hyouka_area_box .hyouka_box > fieldset.hyouka_area_text_box div{
	display: block;
}
#hyouka_area_box .hyouka_box > fieldset.hyouka_area_text_box textarea {
	max-width: 100%;
	width: 100%;
	height: 8em;
	background: #F3F3F3;
	border: none;
	border-radius: 5px;
	padding: 10px;
	box-sizing: border-box;
	/* font-size: 1.8rem; */
	/* outline: none; */
	transition: background 0.15s ease;
}
#hyouka_area_box .hyouka_box > fieldset textarea:focus {
	background: #fff;
	outline: 1px solid #666;
}
#hyouka_area_box .hyouka_box > div {
	padding: 0px 20px;
}
#hyouka_area_box .hyouka_box > div p {
	margin: 0;
}
#hyouka_area_box .hyouka_area_ans {
	margin: 0 0 10px;
}
#hyouka_area_box .hyouka_area_ans span {
	display: inline-block;
	margin-right: 20px;
}
#hyouka_area_box .hyouka_area_ans label {
	vertical-align: middle;
}
#hyouka_area_box #hyouka_area_submit {
	text-align: left;
	padding-bottom: 20px;
	display: flex;
}
#hyouka_area_submit input {
	background: #666666;
	border: none;
	color: #fff;
	margin: 0 10px;
	padding: 20px 0px;
	line-height: 1em;
	width: 300px;
	display: block;
	font-weight: bold;
	font-size: 1.6rem;
	letter-spacing: 0.2em;
	border-radius: 5px;
	transition: background-color 0.1s ease,color 0.1s ease;
}

#hyouka_area_submit input:hover,#hyouka_area_submit input:focus{
	text-decoration: underline;
}

/* リンク */
.detail_link {
	margin: 5px 0px 0px 0.5em;
	padding: 0px 0px 0px 50px;
	background-image: url(/img/icon_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 40%;
}

.link_l {
	margin: 1em 0px;
	padding-left: 30px;
	background-image: url(/img/icon_li.gif);
	background-repeat: no-repeat;
}

.detail_free .external_link_text,
.link_l .external_link_text {
	display: inline;
}

/* 画像 */
.detail_img_left {
	text-align: left;
	margin: 10px 0px 10px 0.5em;
}

.detail_img_center {
	text-align: center;
	margin: 10px 0px 10px 0.5em;
}

.detail_img_right {
	text-align: right;
	margin: 10px 0px 10px 0.5em;
}

/* 添付ファイル */
.detail_file {
	margin: 0px 0px 0px 0.5em;
}

div[class^="detail_"] a[href^="/uploaded/attachment/"]:before,
div[class^="file_"] a[href^="/uploaded/life/"]:before {
	content: url(/img/icon_s.gif);
	display: inline-block;
	padding-right: 1em;
	vertical-align: middle;
}
div[class^="detail_"] a[href$=".pdf"]:before, div[class^="detail_"] a[href$=".PDF"]:before,
div[class^="file_"] a[href$=".pdf"]:before, div[class^="file_"] a[href$=".PDF"]:before {
	content: url(/img/icon_p.gif);
	display: inline-block;
	padding-right: 1em;
	vertical-align: middle;
}
div[class^="detail_"] a[href$=".xls"]:before, div[class^="detail_"] a[href$=".XLS"]:before,
div[class^="detail_"] a[href$=".xlsx"]:before, div[class^="detail_"] a[href$=".XLSX"]:before,
div[class^="file_"] a[href$=".xls"]:before, div[class^="file_"] a[href$=".XLS"]:before,
div[class^="file_"] a[href$=".xlsx"]:before, div[class^="file_"] a[href$=".XLSX"]:before {
	content: url(/img/icon_x.gif);
	display: inline-block;
	padding-right: 1em;
	vertical-align: middle;
}
div[class^="detail_"] a[href$=".doc"]:before, div[class^="detail_"] a[href$=".DOC"]:before,
div[class^="detail_"] a[href$=".docx"]:before, div[class^="detail_"] a[href$=".DOCX"]:before,
div[class^="file_"] a[href$=".doc"]:before, div[class^="file_"] a[href$=".DOC"]:before,
div[class^="file_"] a[href$=".docx"]:before, div[class^="file_"] a[href$=".DOCX"]:before {
	content: url(/img/icon_w.gif);
	display: inline-block;
	padding-right: 1em;
	vertical-align: middle;
}

.file_pdf, .file_pdf2, .file_excel, .file_word, .file_etc {
	margin: 1em 0px;
}

/* 移行時に紛れ込んだ見出しの中のspace.gifを消す */
#main_body div[class*="detail_"] img[src*="space.gif"] {
	display: none !important;
}


/* 目的ページカウントダウン */

.detail_countdown {
	position: relative;
	text-align: right;
	margin: 10px 0;
}
.dcd_detail {
	position: relative;
	/*! text-align: right; */
	display: inline-block;
	margin-right: 32px;
}
.dcd_title {
	position: absolute;
	left: -5em;
	display: block;
	padding: 2px 10px;
	top: -2px;
	background: #c00;
	color: #fff;
	font-weight: bold;
	z-index: 10;
}
.dcd_title:after {
	content: '';
	display: block;
	position: absolute;
	right: -15px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	border: 7px solid transparent;
	border-left: 10px solid #c00;
}
.dcd_cound {
	padding-left: 1em;
	color: #c00;
	font-weight: bold;
}
.dcd_cound:before {
	content: '[';
}
.dcd_cound:after {
	content: ']';
}
.clear_cd {
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	right: 0px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	background: url(/img/common/icon_clearbutton.png) no-repeat center center #666;
	border: none;
	border-radius: 50%;
	padding: 0px;
	cursor: pointer;
}

/* 目的ページ 重要なお知らせ */
#detail_important {
	background: #FFD3D3;
	margin: 0;
	margin-bottom: 10px;
	padding: 0 20px 20px;
	border-radius: 10px;
}

#detail_important h2,
#detail_important_ttl p {
	margin: 0;
	padding: 20px;
	padding-left: 80px;
	border: none;
	box-sizing: border-box;
	color: #7D0000;
	font-size: 1.9rem;
	font-weight: bold;
	line-height: 1em;
	background-image: url(/img/common/icon_important_bg_sidebar.png),url(/img/common/detail_important_bg.png);
	background-repeat: no-repeat,repeat-x;
	background-color: transparent;
	background-position: left 30px center,left bottom;
}

#detail_important ul,
#detail_important_list {
	margin: 0;
	padding: 10px 0;
	list-style: none;
}

#detail_important li,
#detail_important_list p {
	margin: 5px 0;
	color: #7D0000;
}

#detail_important li span,
#detail_important_list p span {
	display: inline;
}

#detail_important li span.article_section,
#detail_important_list p span.article_section {
	padding-left: 1em;
}

#detail_important li span a,
#detail_important_list p span a {
	text-decoration: underline;
	color: #7D0000;
}

img[src*="/ques/"]{
	max-width: 100%;
	height: auto;
}


span#common_button_sns {
	display: block;
}